Subject: [IGSMAIL-2418] THU1 firmware upgrade
From: Finn Bo Madsen
Date: Fri, 13 Aug 1999 6:59:25 PDT

******************************************************************************
IGS Electronic Mail      Fri Aug 13  6:59:25 PDT 1999      Message Number 2418
******************************************************************************

Author: Finn Bo Madsen
Subject: THU1 firmware upgrade

The firmware on the THU1 was upgraded to version 3.2.32.8
on July 1, 1999 between 11 and 12 UT.

I apologize for this late notification.

Sincerely,

Finn Bo Madsen

________________________________________________________________________
Finn Bo Madsen
KORT & MATRIKELSTYRELSEN                   Tel: +45 3587 5050
National Survey and Cadastre - Denmark     Fax: +45 3587 5052
Geodetic Department                   Homepage:  www.kms.dk
Rentemestervej 8                        E-Mail:    [email-masked]
DK-2400 Copenhagen NV                   E-Mail:     [email-masked] (direct)
Denmark                                    Tel: +45 3587 5182 (direct)
________________________________________________________________________

[Mailed From: [email-masked]]